#feedback hr {
	opacity: .1;
}

#feedback .feedback-emoji span {
	opacity: .5;
}

#feedback .feedback-form .feedback-emoji span {
	cursor: pointer;
}

#feedback .feedback-emoji span.active,
#feedback .feedback-form .feedback-emoji span.active,
#feedback .feedback-form .feedback-emoji span:hover {
	opacity: 1;
}

#feedback .form-control:focus {
	box-shadow: none;
	border-color: rgba(167,58,253,.9);
}

#feedback .page-link:focus {
	box-shadow: none
}